/* =BASIC ELEMENTS *************************************************/
* html  /* IE6 Fixed Position Jitter Fix */{background-image:url(about:blank);background-attachment:fixed; }
* html body   /* IE6 Fixed Position Jitter Fix */{background-image:url(../../images/bg_body.jpg);background-attachment:fixed;}
body { background: #fff url(../../images/bg_body.jpg) repeat-x top left; position: relative; height: 100%; }
body.interior { background: #fff url(../../images/bg_interior.jpg) repeat-x top left; position: relative; }
* html body.interior   /* IE6 Fixed Position Jitter Fix */{background-image:url(../../images/bg_interior.jpg);background-attachment:fixed;}

body.alert { background: #fff url(../../images/bg_body_alert.jpg) repeat-x top left; position: relative; }
* html body.alert   /* IE6 Fixed Position Jitter Fix */{background-image:url(../../images/bg_body_alert.jpg);background-attachment:fixed;}



div.dotted_line {
  background: url(../../images/new_dotted_line.png) repeat-x left top;
  display: block;
  height: 1px;
  min-width: 940px;
  position: absolute;
  top: 617px;
  width: 100%;
  z-index: 2;
}

body.interior div.dotted_line {
  top: 145px;
}

body.alert div.dotted_line {
  top: 147px;
  background: none;
}


/* =NETWORKBAR ***********************************************************/

div#networkbar {
  clear: both;
  background: #000;
	height: 36px;
	position: relative;
	width: 100%;
	z-index: 3;
}

div#network_nav { width: 940px; padding: 0; margin: 0 auto; height: 36px; position: relative; background: #000; }

div#network_nav a.screenr_biz { position: absolute; text-indent: -9000px; top: 0; left: 0; width: 236px; height: 36px; background: url(../../images/screenr_biz_promo.jpg) no-repeat; }
div#network_nav ul { float: right; text-align: right; margin: 0; height: 36px; list-style-type: none; }

div#network_nav ul li { display: inline; margin: 0 8px 0 0; padding: 0;}
div#network_nav ul li.last { margin: 0; padding: 0; }
div#network_nav ul li span { display: none; }

div#network_nav ul li.first { display: inline-block; width: 110px; height: 36px; background: url(../../images/network_nav_network.gif) no-repeat; }
.ie7 div#network_nav ul li.first,
.ie6 div#network_nav ul li.first { float: left; }
div#network_nav ul li.community a { display: inline-block; width: 123px; height: 36px; background: url(../../images/network_nav_community.gif) no-repeat 0 0; }
div#network_nav ul li.blogs a { display: inline-block; width: 92px; height: 36px; background: url(../../images/network_nav_blogs.gif) no-repeat 0 0; }
div#network_nav ul li.create a { display: inline-block; width: 106px; height: 36px; background: url(../../images/network_nav_screencasts.gif) no-repeat 0 0; }
div#network_nav ul li.articulate a { display: inline-block; width: 77px; height: 36px; background: url(../../images/network_nav_articulate.gif) no-repeat 0 0; }

div#network_nav ul li.community a:hover { display: inline-block; width: 123px; height: 36px; background: url(../../images/network_nav_community.gif) no-repeat 0 -36px; }
div#network_nav ul li.blogs a:hover { display: inline-block; width: 92px; height: 36px; background: url(../../images/network_nav_blogs.gif) no-repeat 0 -36px; }
div#network_nav ul li.create a:hover { display: inline-block; width: 106px; height: 36px; background: url(../../images/network_nav_screencasts.gif) no-repeat 0 -36px; }
div#network_nav ul li.articulate a:hover { display: inline-block; width: 77px; height: 36px; background: url(../../images/network_nav_articulate.gif) no-repeat 0 -36px; }

div#network_nav ul li.community.active a,
div#network_nav ul li.community.active a:hover { display: inline-block; width: 133px; height: 36px; background: url(../../images/network_nav_community_active.gif) no-repeat; }
div#network_nav ul li.create_active a,
div#network_nav ul li.create_active a:hover { display: inline-block; width: 112px; height: 36px; background: url(../../images/network_nav_screencasts_active.gif) no-repeat; }
div#network_nav ul li.articulate.active a,
div#network_nav ul li.articulate.active a:hover { display: inline-block; width: 84px; height: 36px; background: url(../../images/network_nav_articulate_active.gif) no-repeat; }

div#network_nav div.dropdown_menu {
	display: none;
  position: absolute;
  top: 36px;
  right: 196px;
  width: 270px;
  background: url(../../images/bg_network_dropdown.png) repeat-y top left;
  z-index: 4;
}

div#network_nav div.dropdown_menu div.dropdown_wrap {
  float: left;
  width: 270px;
  position: relative;
}

div#network_nav div.dropdown_menu div.dropdown_wrap span.arrow {
  float: left;
  position: absolute;
  top: 0;
  right: 0;
  width: 270px;
  height: 7px;
  background: url(../../images/bg_network_dropdown_arrow.png) no-repeat ;
}

div#network_nav div.dropdown_menu div.blog_block {
  float: left;
  width: 241px;
  padding: 14px 14px 7px 15px;
  background: none;
}

div#network_nav div.dropdown_menu div.blog_block.active { cursor: pointer; background: url(../../images/bg_network_dropdown_highlight.png) repeat; }
.ie6 div#network_nav div.dropdown_menu div.blog_block.active { background: none; }

div#network_nav div.dropdown_menu div.blog_block img { float: left; }
div#network_nav div.dropdown_menu div.blog_block p { float: right; font-size: 12px; width: 202px; margin: 0; line-height: 1.2em; color: #b6b6b6; }
div#network_nav div.dropdown_menu div.blog_block p.blog_title { font-weight: bold; color: #fff; line-height: 1.3em; margin-top: -2px; margin-bottom: 3px; }

.ie6 div#network_nav div.dropdown_menu div.blog_block.active p.blog_title { color: #2e9ccd; }

/* =WRAP ***********************************************************/

div#wrap {
	margin: 0 auto;
	width: 940px;
	position: relative;
}

/* =HOME_BANNER ****************************************************/

div#home_banner { 
  height: 581px;
  width: 940px;
  background: url(../../images/bg_home_banner.jpg) no-repeat;
}

.ie6 div#home_banner { height: 577px; }

/* =HEADER *********************************************************/

div#header {
  float: left;
	width: 940px;
	height: 89px;
	padding-bottom: 21px;
}
.ie6 div#header { float: none; padding-bottom: 18px; }

body.interior div#header {
  background: url(../../images/bg_header_interior.png) no-repeat top left;
} 

/* =NAVIGATION *****************************************************/

ul#nav { margin-bottom: 0; }

/* =CONTENT ********************************************************/

div#content {
  float: left;
	width: 940px;
	padding: 0;
	margin: 31px 0 30px 0;
	background: url(../../images/primary_border.gif) repeat-y 674px 0;
}
.ie6 div#content,
.ie7 div#content { float: none; }

div#content.borderless { background: none; }

div#primary { float: left; width: 650px; padding: 0 25px 0 0; }
div#secondary { float: right; width: 240px;  }

/* =FOOTER *********************************************************/

div#footer {
  clear: both;
	background: #e8e8e8 url(../../images/bg_footer.jpg) repeat-x top left;
	height: 90px;
	width: 100%;
}

div#footerwrap {
	margin: 0 auto;
	width: 940px;
	padding: 37px 20px 0 20px;
	position: relative;
	height: 53px;
	background: #e8e8e8;
}

.ie6 div#footerwrap { padding: 37px 23px 0 20px; }

div#footer p { font-size: 12px; float: left; margin-bottom: 0; }

div#footer ul { float: right;  }
div#footer ul li { display: inline; }
div#footer ul a { color: #455760; font-size: 12px; margin-right: 10px; }
div#footer ul li.help a { margin-right: 0; }
div#footer ul a:hover { color: #232d32; }
div#footer ul a.active { color: #232d32; font-weight: bold; }

